@charset "utf-8";
.title{text-align:center;color:#000;margin:20px auto}
.title h2{font-size:30px;font-weight:normal}
.title h4{font-weight:normal;font-size:20px;color:#fff;background:#F61213;display:inline-block;padding:0 10px;border-radius:5px}
.title h6{font-weight:normal;color:#666;max-width:600px;margin:10px auto;line-height:1.2}
.prolist{margin:20px auto 40px;}
.prolist li a{display:block;text-align:center;background:#D2D2D2;line-height:3;border-radius:5px;margin:5px 0}
.prolist li a:hover{background:#F51D1E;color:#fff}
#product1{position:relative;margin-bottom:50px}
.productL{display:block;border:3px solid #fff;position:relative;height:0;padding:0 0 33% 0;background:#ccc;border:1px solid #FCB407}
.productL img{box-sizing:border-box;width:100%;max-height:100%;display:block;position:absolute;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
.productL p{background:rgba(0,0,0,0.5);position:absolute;bottom:0;width:100%;color:#fff;line-height:2;text-align:center}
.produtR{padding:0 20px}
.produtR h6{font-size:30px;font-weight:normal;border-bottom:1px dotted #ccc;padding-bottom:10px}
.produtR a{display:inline-block;color:#fff;padding:5px 15px;border-radius:5px;margin:20px 10px 20px 0}
.d5d5d5{background-color:#5d5d5d}
.FF4921{background-color:#FF4921}
#product1 .swiper-button-prev{position:absolute;background-color:#979797;width:40px;height:40px;background-size:40px 40px;left:52%;bottom:0%}
#product1 .swiper-button-next{position:absolute;background-color:#979797;width:40px;height:40px;background-size:40px 40px;left:56%;bottom:0}
#typepro{background:#B1C9E3 url(../images/typepro.jpg) no-repeat center;padding-top:1px;padding-bottom: 20px;}
#typepro .title{color:#fff}
#typepro1{position:relative;text-align:center;}
#typepro1 ul{margin-bottom:30px}
#typepro1 li{text-align:left}
#typepro1 li>a{display:block;position:relative;height:0;padding:0 0 58% 0;background:#ccc}
#typepro1 img{border:2px solid #FCB407;box-sizing:border-box;width:100%;max-height:100%;display:block;position:absolute;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
#typepro1 li div{border:1px solid #848484;border-top:0;padding:5px 20px;background:#fff}
#typepro1 div h6{font-size:17px}
#typepro1 div p{font-size:12px;line-height:1.5;height:72px;overflow:hidden}
#typepro1 div a{display:inline-block;background:#F81617;color:#fff;border-radius:5px;padding:0px 10px;margin:10px 0}
#typepro1 .swiper-button-prev{background-color:#545454;width:100px;height:40px;background-size:40px 40px;background-repeat:no-repeat;background-position:center;display:inline-block}
#typepro1 .swiper-button-next{background-color:#F81617;width:100px;height:40px;background-size:40px 40px;background-repeat:no-repeat;background-position:center;display:inline-block;margin:0}
.pages{text-align:center;margin-top:10px}
.pages span.ctxt{background:#000;color:#fff}
.pages a,.pages span{display:inline-block;color:#000;height:28px;border:1px solid #000;width:28px}
.pages a:hover{background:#000;color:#fff}
#case{overflow:hidden;text-align:center;padding-bottom:50px;max-width:1300px;margin:0 auto}
.case1{position:relative}
.case1 li{padding:0 5px;line-height:50px;text-align:center}
.case1 li a{display:block;position:relative;height:0;padding:0 0 58% 0;background:#ccc;border-radius:5px}
.case1 li img{width:100%;border:3px solid #F62523;box-sizing:border-box;max-height:100%;display:block;position:absolute;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
.case1 p{background:#F2F2F2;height:50px;overflow:hidden}
.case1 .swiper-button-prev{background-image: url("data:image/svg+xml;charset=utf-8,<svg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'><path%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23cccccc'%2F><%2Fsvg>");position:absolute;top:50%;margin-top:-40px;left:0;background-color:#F9F9F9;background-repeat:no-repeat;background-position:center;background-size:30px;width:40px;height:80px}
.case1 .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23cccccc'%2F%3E%3C%2Fsvg%3E");position:absolute;top:50%;margin-top:-40px;right:0;background-color:#F9F9F9;background-repeat:no-repeat;background-position:center;background-size:30px;width:40px;height:80px}
#about{overflow:hidden;padding-bottom: 40px;}
.aboutL img{max-width:100%;display:block;border:1px solid #444}
.aboutR h1{font-size:25px;line-height:2;padding-bottom:20px;margin-top:-10px}
.aboutR>p{font-size:14px;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
.aboutR>a{display:inline-block;padding:2px 15px;color:#fff;font-size:14px;margin:15px 0;transform:translateZ(0);background:#FF2020}
.aboutR>a:hover{color:#fff}
.aboutR>a:after{position:absolute;top:0;left:0;display:block;content:' ';width:0;height:100%;background:#333;z-index:-1;transition:.5s all}
.aboutR>a:hover:after{width:100%}
#rongyu{padding-bottom:30px}
#rongyu dt{font-size:30px;font-weight:normal;padding:20px 0 0 50px;background:url(../images/rytit.jpg) no-repeat 0 center}
#rongyu dd{margin:20px 0}
#rongyu a{display:block;position:relative;height:0;padding:0 0 130% 0;border:3px solid #ccc}
#rongyu img{max-width:100%;max-height:100%;display:block;position:absolute;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
#news{margin-bottom:40px}
#news .title{text-align:left;background:#A6A6A6;margin:0 auto 20px}
#news .title span{display:inline-block;background:#FD1111;width:100px;text-align:center;color:#fff;font-size:20px}
#news .title a{float:right;margin-right:10px;color:#fff;margin-top:5px}
#news dt:after{display:block;content:"";clear:both}
.newsL{display:block;position:relative;height:0;padding: 0 0 23% 0;border: 1px solid #efefef;}
.newsL>img{max-width:100%;max-height:100%;display:block;position:absolute;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
.newsR>a{color:#000;font-size:16px;font-weight:bold}
.newsR>span{display:block;font-size:14px;color:#ccc}
.newsR>p{font-size:14px;color:#666}
#news dd{border-bottom:1px dotted #666;width:48%;margin:0 1%;padding:0}
#news dd:nth-child(2){display:none}
#news dd a{font-size:16px}
#news dd span{float:right;font-size:14px;display: block;width: 75px;height: 28px;overflow: hidden;}
#news li{border-bottom:1px solid #ccc;margin-bottom:10px;padding-bottom:10px}
#news li:last-child{border:0}
#news li a{font-size:16px;position:relative;padding-left:25px;display:block;height:32px;line-height:32px;overflow:hidden}
#news li a:before{content:'خت';background:#005CFF;color:#fff;position:absolute;left:0;top:6px;top:6;isplay:block;width:20px;line-height:20px;text-align:center}
#news li p{font-size:14px;position:relative;padding-left:25px;margin-top:5px}
#news li p:before{content:'´ً';background:#FD6512;color:#fff;position:absolute;left:0;top:0px;display:block;width:20px;line-height:20px;text-align:center}
#link{background:#E7E7E7;line-height:2.5}
#link span{color:#FD1111}
.nprolist li>a{display:block;overflow:hidden;position:relative;height:0;padding:0 0 58%}
.nprolist li>a:after,.nprolist li>a:before{background-color:#666;position:absolute;content:"";left:0;top:0;opacity:0;height:100%;width:100%;-moz-transform:scaleY(0);-webkit-transform:scaleY(0);-o-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);-webkit-transition:all .6s ease-out;-moz-transition:all .6s ease-out;-ms-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out;z-index:10}
.nprolist li:hover>a:before{-moz-transform:scaleY(1);-webkit-transform:scaleY(1);-o-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);opacity:.5}
.nprolist img{position:absolute;display:block;max-width:100%;max-height:100%;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
.nprolist p{text-align:center;line-height:2.5;padding-bottom:20px}
@media (max-width:768px){
    #typepro1{}
    #typepro1 ul{}
    #typepro1 li{
    width: 50%;
    padding: 0 5px;
    margin-bottom: 10px;
}
    #typepro1 h6{}
    #typepro1 p{
    display: none;
}
    #typepro1 div a{
    display: none !important;
}
#typepro1 .swiper-button-prev,#typepro1 .swiper-button-next{
    display: none;
}


    #product1{margin-bottom:20px}
	.prolist{margin-bottom: 20px;height: 80px;overflow: hidden;}
	.prolist li a{line-height:2}
	.produtR h6{font-size:23px}
	.title h2{font-size:23px}
	.title h4{font-size:14px}
	#news dd{width:100%;margin: 0;padding: 0 10px;}
	#news dt>a{padding:0 0 58% 0}
	.productL{padding:0 0 67% 0}
	#product1 .swiper-button-prev{position:absolute;background-color:#979797;width:40px;height:40px;background-size:40px 40px;right:14%;left:auto;bottom:20px}
	#product1 .swiper-button-next{position:absolute;background-color:#979797;width:40px;height:40px;background-size:40px 40px;right:5%;left:auto;bottom:20px}
	.aboutR h1{margin-top:10px;padding-bottom:0;font-size:23px}
	.prolist dd a,.product>li>p>a{font-size:12px}
	#news{margin-bottom: 20px;}
	.newsL{padding-bottom:69%;display: none;}
	.case1 .swiper-button-prev,.case1 .swiper-button-next{width: 30px;height: 50px;background-size: 20px;opacity: 1;}
	.case1 .swiper-button-prev{left: 5px;background-image: url("data:image/svg+xml;charset=utf-8,<svg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'><path%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23cccccc'%2F><%2Fsvg>");}
	.case1 .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23cccccc'%2F%3E%3C%2Fsvg%3E");right: 5px;}
}

